cURL
Authorizations
string
header
required
DashScope API Key
Path Parameters
string
required
Deployment Run ID
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
获取单条运行记录详情
curl --request GET \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/deployment_runs/{deployment_run_id}' \
--header 'Authorization: Bearer <YOUR_API_KEY>'{
"id": "drun_xxx",
"type": "deployment_run",
"deployment_id": "depl_xxx",
"agent": {
"id": "agent_xxx",
"version": 13
},
"session_id": "sesn_xxx",
"trigger_source": "manual",
"status": "succeeded",
"error": null,
"started_at": "2026-07-28T02:00:00Z",
"finished_at": "2026-07-28T02:03:00Z",
"request_id": "req_xxx"
}DashScope API Key
Deployment Run ID
curl --request GET \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/deployment_runs/{deployment_run_id}' \
--header 'Authorization: Bearer <YOUR_API_KEY>'{
"id": "drun_xxx",
"type": "deployment_run",
"deployment_id": "depl_xxx",
"agent": {
"id": "agent_xxx",
"version": 13
},
"session_id": "sesn_xxx",
"trigger_source": "manual",
"status": "succeeded",
"error": null,
"started_at": "2026-07-28T02:00:00Z",
"finished_at": "2026-07-28T02:03:00Z",
"request_id": "req_xxx"
}